domain_site_settings: null
_core:
  default_config_hash: tkmglv8nLQzpf1cBcgSWFvPzgDJEfiz6bifpEQYXq84
langcode: de
www_rbag_musik_de:
  site_name: 'RBAG Musik e.V.'
  site_slogan: 'Alle Infos zur Rheinisch-Bergischen AG Musik e.V.'
  site_mail: no-reply@rbag-musik.de
  site_frontpage: /home
  site_403: ''
  site_404: ''
